/*-------------------------------------------------
CSSƒCƒ“ƒ|[ƒg
-------------------------------------------------*/
@import url(base.css);

/*-------------------------------------------------
Å’áŒÀƒŒƒCƒAƒEƒg
-------------------------------------------------*/
body {
	margin:0px;
	padding:0px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka|“™•";
	font-size: 95%;
	line-height:130%;
}



a.links_white{
color:#FFF;font-size:12px;
	text-decoration: none;
}
a.links_white:link, visited{
color:#FFF;text-decoration:none;}
a.links_white:hover, active{
color:#FFF;text-decoration:none;}




h1 {
	display:none;
	top: -2000px;
}
h2 {
	margin-top:15px;
	margin-bottom:20px;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 130%;
	color: #333333;
}
h3 {
	font-size:110%;
}
h4 {
	font-size:100%;
}
h3.waku {
	border: 1px #333 solid;
	padding:5px;
	width:200px;
	font-size:100%;
}
h4 {
	font-size:100%;
}
p {
	line-height:160%;
	color: #252525;
	margin:0 auto 0 auto;
}
form {
	margin-bottom:18px;
	padding:0 0 2px 0;
	width:550px;
}
table, th, td {
	border-collapse: collapse;
	border: 0px none;
	padding:5px;
	border-color: #666666;
}
table.border1, th.border1, td.border1 {
	border-collapse: collapse;
	padding:5px;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
}
th {
	background-color:#8CC6FF;
}
table.calendar {
	width:300px;
	padding:5px;
	font-size:90%;
}
table.calendar_border1 {
	width:300px;
	border-collapse: collapse;
	border: 1px solid;
	padding:5px;
	font-size:90%;
}
table.width250 {
	border-collapse: collapse;
	border: 1px solid;
	width:250px;
	clear:both;
}
table.width580 {
	width:580px;
	clear:both;
}
table.width628 {
	width:628px;
	clear:both;
}
table.width760 {
	width:700px;
	clear:both;
}
/*18.01.04ƒŠƒjƒ…[ƒAƒ‹‚É”º‚Á‚Ä’Ç‰Á*/
table.width830 {
	width:830px;
	clear:both;
}

table.width580_border1 {
	border-collapse: collapse;
	border: 1px solid;
	width:580px;
	clear:both;
}
table.width628_border1 {
	border-collapse: collapse;
	border: 1px solid;
	width:628px;
	clear:both;
}
table.width760_border1 {
	border-collapse: collapse;
	border: 1px solid;
	width:700px;
	clear:both;
}
/*18.01.04ƒŠƒjƒ…[ƒAƒ‹‚É”º‚Á‚Ä’Ç‰Á*/
table.width830_border1 {
	border-collapse: collapse;
	border: 1px solid;
	width:830px;
	clear:both;
}
.top_maintxt1 {
	width:155px;
	float:left;
}
.top_maintxt2 {
	width:120px;
	float:left;
}
.top_maintxt3 {
	width:140px;
	float:left;
}
.top_maintxt4 {
	width:150px;
	float:left;
}
.top_maintxt5 {
	float:left;
}
.g_menu_clear {
	clear:both;
}
.image1 {
	margin-bottom:5px;
	position:relative;
	text-align:center;
}
.h2_txt {
	vertical-align: middle;
	height: 64px;
}
.lang_txt {
	font-size:75%;
	margin-top:5px;
	margin-right:2px;
}
.txt_format {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BABABA;
	text-indent: 10px;
}
.fontb {
	font-weight: bold;
}
.text70_140 {
	font-size:70%;
	line-height:140%;
}

.text90_150 {
	font-size:90%;
	line-height:150%;
	
}

.text90_150links {
	font-size:90%;
	line-height:150%;
	color:#0000FF;
}
.text90_150links:link, visited{
color:#0000FF;text-decoration:none;
}
.text90_150links:hover, active{
color:#0099CC;text-decoration:none;
}


.text100_150 {
	font-size:100%;
	line-height:150%;
}
.text120_160 {
	font-size:120%;
	line-height:160%;
}
.links_con {
	position:relative;
	text-align:left;
	width:673px;
	height:150px;
	margin-bottom:20px;
}
.image1 {
	margin-bottom:5px;
	position:relative;
	text-align:center;
}
.img_border {
	border:1px solid #333;
}
.links_img {
	height:150px;
	float:left;
	margin-right:20px;
}
.header_m_img1 {
	margin-right:5px;
}
.header_m_img2 {
	margin-right:10px;
}
.header_m_img3 {
	margin-left:5px;
}
.footer_m_img1 {
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
}
.footer_m_img2 {
	margin-left:10px;
}.top_maintxt6 {
	float:right;
	margin-right: 5px;
}
.text80_150 {
	font-size: 80%;
	line-height: 150%;
}


#head_680right {
	font-size: 80%;
	line-height: 130%;
	float:right;
	width:680px;
	height:89px;
}

#AA {
  display: block;             /* ƒuƒƒbƒN—v‘f*/
  width: 80px;                /* ‰¡• */
  color: #ffffff;
  background-color: #66CC33;  /* ”wŒiF */
  border: outset 2px #339900; /* ˜g‚ÌF */
  margin: 3px;
  padding: 3px 1px 1px 5px;
  font-size: 12px;            /* ƒtƒHƒ“ƒgƒTƒCƒY */
  line-height: 12px;          /* s‚Ì‚‚³ */
  text-align: center;         /* …•½‘µ‚¦ */
  text-decoration: none;   
}

#AA:hover {
  color: #eeeeee;
  background-color: #555588;  /* ”wŒiF */
  border: inset 2px #9999cc;  /* ˜g‚ÌF */
  margin: 0px;
  padding: 4px 0px 0px 1px;
}

#AA:active { color: #ffffff; 
  text-decoration: none;}
  
#AA:link, visited {color: #ffffff; 
  text-decoration:none;}
  
p.break {
    	  word-break: break-all;  
         }

